{{> partials/header}}
     
{{> partials/navbar}}

<section _ngcontent-c5="" class="bg-gray">


                                      <section _ngcontent-c7="" class="section bg-gray py-30 ng-star-inserted">
                                        <div _ngcontent-c7="" class="container pb-20">
                                          <div _ngcontent-c7="" class="row justify-center">
                                            <div _ngcontent-c7="" class="col-12 pb-20">
                                              <h2 _ngcontent-c7="" class="text-center py-10 no-margin">CanWork Guides</h2>
                                              <h4 _ngcontent-c7="" class="text-center py-10 no-margin" style="font-weight:300;">The digital services marketplace on Binance Chain</h4>                                                           
                                            </div>

                                            {{#groups}}



                                              {{#articles}}

                                                {{#_big.length}}
                                                  <div _ngcontent-c7="" class="col-lg-12 col-md-12 col-12 p-10 ng-star-inserted">
                                                    <div _ngcontent-c7="" class="row justify-center">
                                                      <div _ngcontent-c7="" class="col-lg-8 col-md-8 col-12 p-10 ng-star-inserted" >
                                                        <div _ngcontent-c7="" class="card card-bordered card-hover-shadow new-blog-image">
                                                          <a href="{{{articleUrl}}}"><img _ngcontent-c7="" class="card-img-top" src="{{imageUrl}}"></a>
                                                        </div>
                                                      </div>
                                                      <div _ngcontent-c7="" class="col-lg-4 col-md-4 col-12 p-10 ng-star-inserted">
                                                        <div _ngcontent-c7="" class="card card-bordered card-hover-shadow new-blog-image">
                                                          <div _ngcontent-c7="" class="card-block">
                                                            <div _ngcontent-c7="" class="card-title">
                                                              <a _ngcontent-c7=""  href="{{{articleUrl}}}">{{title}}</a>
                                                              <p style="font-weight:300;">{{subTitle}}</p>                                                            
                                                            </div>
                                                            <div class="row" style="padding-left: 10px;padding-right: 10px;padding-bottom:2px;min-height:20px;">
                                                              {{#tags}}
                                                              <span _ngcontent-c10="" class="skill-tag pointer"><i _ngcontent-c10="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{.}}</span>
                                                              {{/tags}}
                                                            </div>
                                                            <a _ngcontent-c7="" class="fw-500 fs-12" href="{{{articleUrl}}}"> See More </a>
                                                          </div>
                                                        </div>
                                                      </div>                                                      
                                                    </div>
                                                  </div>
                                                
                                                {{/_big.length}}
                                                
                                                {{^_big.length}}
                                                
                                                  <div _ngcontent-c7="" class="col-lg-4 col-md-4 col-12 p-10 ng-star-inserted">
                                                    <div _ngcontent-c7="" class="card card-bordered card-hover-shadow">
                                                      {{#imageUrl}}<a href="{{{articleUrl}}}"><img _ngcontent-c7="" class="card-img-top" src="{{imageUrl}}"></a>{{/imageUrl}}
                                                        <div _ngcontent-c7="" class="card-block">
                                                          <div _ngcontent-c7="" class="card-title">
                                                            <a _ngcontent-c7="" href="{{{articleUrl}}}">{{title}}</a>
                                                            <p style="font-weight:300;">{{subTitle}}</p>                                                                                                                        
                                                          </div>
                                                          <div class="row" style="padding-left: 10px;padding-right: 10px;padding-bottom:2px;min-height:20px;">
                                                            {{#tags}}
                                                            <span _ngcontent-c10="" class="skill-tag pointer"><i _ngcontent-c10="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{.}}</span>
                                                            {{/tags}}
                                                          </div>
                                                          <a _ngcontent-c7="" class="fw-500 fs-12" href="{{{articleUrl}}}"> See More </a>
                                                        </div>
                                                      </div>
                                                    </div>
                                                  {{/_big.length}}
                                                
                                                {{/articles}}

                                              {{/groups}}


                                                </div>
                                              </div>
                                            </section>




</section>
<app-scroll-top _ngcontent-c5="" _nghost-c18="">
  <a _ngcontent-c18="" class="scroll-top" href="#">
    <i _ngcontent-c18="" class="fa fa-angle-up"></i>
  </a>
</app-scroll-top>
{{> partials/footer}}
